<div class="ownerInput" >
	<div class="ownerInput-inputWrapper">
		<div class="ownerInput-inputWrapperInt">
			<input ng-if="foreignOwner.foreign" ng-model="obj.ownerId" name="ownerId" type="text" class="ownerInput-inputField"
			       required
			       ng-blur="doOnSelected()"
					/>
			<input ng-if="!foreignOwner.foreign" ng-model="obj.ownerId" name="ownerId" type="text" class="ownerInput-inputField"
			       svab-ownerid
			       required
			       ng-blur="doOnSelected()"
					/>
		</div>
		<button
				ng-click="toggleDropdown()"
				class="ownerInput-dropdownButton">
			&#9660;
		</button>
	</div>
	<div class="ownerInput-dropdown" ng-show="showDropdown && owners.length > 0">
		<div class="ownerInput-dropdownWrapper">
			<div class="ownerInput-dropdownItem" ng-repeat="owner in owners" ng-click="selectDropdownItem(owner)">
				<div class="ownerInput-dropdownItemInt">
					<p ng-hide="owner.foreign">{{owner.ownerId}}</p>
					<p ng-show="owner.foreign">(UTL)</p>
					<p>{{owner.firstName}} {{owner.lastName}}</p>
				</div>
			</div>
		</div>
	</div>
</div>